[Default]
Title   = Intel 晶片組驅動程式
Description  = 安裝Intel 晶片組驅動程式。

[WinNT50_TChinese]
Title   = Intel 晶片組驅動程式
Description  = 安裝Intel 晶片組驅動程式，請先安裝 Windows 2000 Service Pack 4。

[WinNT50P_TChinese]
Title   = Intel 晶片組驅動程式
Description  = 安裝Intel 晶片組驅動程式，請先安裝 Windows 2000 Service Pack 4。

[WinNT51P_TChinese]
Title   = Intel 晶片組驅動程式
Description  = 安裝Intel 晶片組驅動程式，請先安裝 Windows XP Service Pack 2。


